EXP10(3)

NAME
exp10, exp10f, exp10l - base-10 exponential function

SYNOPSIS
#define _GNU_SOURCE
#include <math.h>

double exp10(double x);
float exp10f(float x);
long double exp10l(long double x);

Link with -lm.

DESCRIPTION
The exp10() function returns the value of 10 raised to the power of x.

CONFORMING TO
The function is a GNU extension.

SEE ALSO
cbrt(3), exp(3), exp2(3), sqrt(3), feature_test_macros(7)

COLOPHON
This page is part of release 2.79 of the Linux man-pages project. A description of the project, and information about reporting bugs, can be found at http://www.kernel.org/doc/man-pages/.